﻿.common-main .pro-list.list1 li .pro-img>a{aspect-ratio:1/1}
.common-main .pro-list.list1 li .pro-img>a>img{width:100%;height:100%;object-fit:contain}
.sidebar{display:none}
.common-content{padding:0;width:100%;}
@media (max-width:500px){.kche-t156-item{width:calc(50% - 5px);}
.kche-t156-size{padding:10px}
.kche-t156-tit{line-height:1.4!important;padding-bottom:5px}
.kche-t156-text p{font-size:14px}
.pro-d-main span[style="font-size:28px"]{font-size:23px!important}
.pro-d-main span[style="font-size:36px"]{font-size:26px!important}
.pro-d-main span[style="font-size:40px"]{font-size:26px!important}}
@media (max-width:450px){.kche-t163 .kche-t163-item {width:calc(50% - 5px);margin-top:10px}
.kche-t152 .kche-t152-item{width:calc(50% - 5px);}
.pro-d-main .kche-t152-item-text span[style="font-size:20px"]{font-size:17px!important}}